{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-mime4j/apache-mime4j",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-mime4j_install",
            "desc": "测试apache-mime4j软件包的安装功能，验证安装过程是否成功",
            "machine num": 1
        },
        {
            "name": "test_apache-mime4j_uninstall",
            "desc": "测试apache-mime4j软件包的卸载功能，验证卸载过程是否成功",
            "machine num": 1
        }
    ]
}